uuid: 2ea0f37d-03b1-414e-ad9e-6cc7ba299061
langcode: de
status: true
dependencies: {  }
id: www_rbag_musik_de
domain_id: 11168196
hostname: www.rbag-musik.de
name: rbag-musik.de
scheme: https
weight: 2
is_default: false
